@charset "UTF-8";
body {
  /* 主要なブラウザ向けの指定 */
  user-select: none;
  /* 古いSafari向けの指定 */
  -webkit-user-select: none;
  /* 古いFirefox向けの指定 */
  -moz-user-select: none;
  /* Microsoft Edge/IE向けの指定 */
  -ms-user-select: none;
}

.l-container {
  width: 100%;
}

.l-container #feature {
  margin: 0 auto;
  width: 100%;
  text-align: center;
  overflow: clip;
  position: relative;
}
.l-container #feature * {
  box-sizing: border-box;
}
.l-container #feature *::after {
  box-sizing: border-box;
}
.l-container #feature *::before {
  box-sizing: border-box;
}
.l-container #feature a {
  display: block;
  text-decoration: none;
  position: relative;
}
.l-container #feature a::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: all 0.4s;
}
.l-container #feature a:hover {
  cursor: pointer;
}
.l-container #feature a:hover::after {
  opacity: 1;
  transition: 0.4s;
}
.l-container #feature .default-img {
  width: 100%;
  display: block;
}
.l-container #feature picture {
  display: block;
}
.l-container #feature .container {
  margin: 0 auto 0;
  width: 100%;
  position: relative;
  z-index: 1;
}
.l-container #feature .container__inner {
  width: 144rem;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  position: relative;
}
.l-container #feature .container__left {
  display: block;
  width: 100%;
  height: calc(100vh - 80px);
  position: sticky;
  top: 80px;
  z-index: 100;
}
.l-container #feature .container__left--mv {
  width: 100%;
  height: 100%;
}
.l-container #feature .container__left--mv img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center bottom; /* ← ここを変更 */
}
.l-container #feature .container__left .title01 {
  position: absolute;
  top: 43px;
  left: 50%;
  transform: translateX(-50%);
  width: 43.21876rem;
}
.l-container #feature .container__left .title02 {
  position: absolute;
  bottom: 43px;
  left: 50%;
  transform: translateX(-50%);
  width: 20.85317rem;
}
.l-container #feature .container__center {
  width: min(40rem, 400px);
  margin: 0 auto 0;
  flex-shrink: 0;
}
.l-container #feature .container__center--hero {
  position: relative;
  padding-bottom: min(12.2rem, 122px);
  position: sticky;
  top: min(38rem, 380px);
}
.l-container #feature .container__center--hero .hero--text {
  width: min(30.40898rem, 304.0898px);
  margin-inline: auto;
  margin-top: min(15.7rem, 157px);
}
.l-container #feature .container__center--sec01 {
  background-color: #FAEBDD;
  border-radius: 30px 30px 0 0;
  padding-bottom: min(12rem, 120px);
  position: sticky;
  top: max(-164rem, -1640px);
  z-index: 10;
}
.l-container #feature .container__center--sec01 .sec01--title {
  width: min(20.1245277778vw, 289.7932px);
  margin-inline: auto;
  padding-top: min(6.7037013889vw, 96.5333px);
}
.l-container #feature .container__center--sec01 .sec01__link--swiper01 {
  margin-top: min(6.2962986111vw, 90.6667px);
  position: relative;
  z-index: 2;
}
.l-container #feature .container__center--sec01 .sec01__link--swiper01 .swiper-container {
  overflow: visible !important;
  position: relative;
  width: min(24.4444444444vw, 352px);
  overflow: hidden;
}
.l-container #feature .container__center--sec01 .sec01__link--swiper01 .swiper-container .swiper-wrapper {
  overflow: hidden;
}
.l-container #feature .container__center--sec01 .sec01__link--swiper01 .swiper-container .swiper-slide {
  width: min(24.4444444444vw, 352px) !important;
  overflow: hidden;
}
.l-container #feature .container__center--sec01 .sec01__link--swiper01 .swiper-container .swiper-slide a {
  overflow: hidden;
}
.l-container #feature .container__center--sec01 .sec01__link--swiper01 .swiper-container .swiper-slide img {
  width: 100%;
  height: 100%;
}
.l-container #feature .container__center--sec01 .link05 {
  margin: min(8.8888888889vw, 128px) 0 0 auto;
  width: min(22.0829027778vw, 317.9938px);
}
.l-container #feature .container__center--sec01 .sec01__imageBox {
  position: relative;
}
.l-container #feature .container__center--sec01 .sec01__imageBox .img01 {
  position: absolute;
  top: max(-4.5925902778vw, -66.1333px);
  left: 0px;
  width: min(13.4396805556vw, 193.5314px);
}
.l-container #feature .container__center--sec01 .sec01__imageBox .swiper-container {
  overflow: visible !important;
  position: relative;
  width: min(15.847125vw, 228.1986px);
  overflow: hidden;
  margin: min(8.4444444444vw, 121.6px) 0 0 auto;
}
.l-container #feature .container__center--sec01 .sec01__imageBox .swiper-container .swiper-wrapper {
  overflow: hidden;
}
.l-container #feature .container__center--sec01 .sec01__imageBox .swiper-container .swiper-slide {
  width: min(15.847125vw, 228.1986px) !important;
  overflow: hidden;
}
.l-container #feature .container__center--sec01 .sec01__imageBox .swiper-container .swiper-slide a {
  overflow: hidden;
}
.l-container #feature .container__center--sec01 .sec01__imageBox .swiper-container .swiper-slide img {
  width: 100%;
  height: 100%;
}
.l-container #feature .container__center--sec01 .sec01__fadeText {
  font-family: "cooper-black-std", serif;
  font-weight: 400;
  font-style: normal;
  font-size: min(1.3333333333vw, 19.2px);
  line-height: min(1.6666666667vw, 24px);
  letter-spacing: -0.167em;
  color: #2f6e94 !important;
  margin-top: min(6vw, 86.4px);
}
.l-container #feature .container__center--sec01 .link08 {
  margin: min(3.8888888889vw, 56px) auto 0 0;
  width: min(24.5624930556vw, 353.6999px);
  position: relative;
  z-index: 2;
}
.l-container #feature .container__center--sec01 .sec01__dec--images .sec01__dec01 {
  position: absolute;
  top: 0px;
  right: max(-2.3703680556vw, -34.1333px);
  width: min(11.5843819444vw, 166.8151px);
  pointer-events: none;
}
.l-container #feature .container__center--sec01 .sec01__dec--images .sec01__dec02 {
  position: absolute;
  top: min(6.2222222222vw, 89.6px);
  left: min(0.6296319444vw, 9.0667px);
  width: min(5.1851875vw, 74.6667px);
  pointer-events: none;
}
.l-container #feature .container__center--sec01 .sec01__dec--images .sec01__dec03 {
  position: absolute;
  top: min(19.4444444444vw, 280px);
  left: max(-10vw, -144px);
  width: min(25.0370347222vw, 360.5333px);
  pointer-events: none;
}
.l-container #feature .container__center--sec01 .sec01__dec--images .sec01__dec04 {
  position: absolute;
  top: min(63.5555555556vw, 915.2px);
  right: min(2.1481458333vw, 30.9333px);
  width: min(5.4444444444vw, 78.4px);
  pointer-events: none;
}
.l-container #feature .container__center--sec01 .sec01__dec--images .sec01__dec05 {
  position: absolute;
  top: min(102.3333333333vw, 1473.6px);
  right: min(1.4814791667vw, 21.3333px);
  width: min(8.3333333333vw, 120px);
  pointer-events: none;
}
.l-container #feature .container__center--sec01 .sec01__dec--images .sec01__dec06 {
  position: absolute;
  top: min(122.0370347222vw, 1757.3333px);
  left: min(2.8888888889vw, 41.6px);
  width: min(7.0370347222vw, 101.3333px);
  pointer-events: none;
}
.l-container #feature .container__center--sec01 .sec01__dec--images .sec01__dec07 {
  position: absolute;
  top: min(127.5185208333vw, 1836.2667px);
  right: max(-2.3703680556vw, -34.1333px);
  width: min(12.6296319444vw, 181.8667px);
  pointer-events: none;
}
.l-container #feature .container__center--sec01 .sec01__dec--images .sec01__dec08 {
  position: absolute;
  top: min(140.3703680556vw, 2021.3333px);
  left: max(-1.9629652778vw, -28.2667px);
  width: min(34.8148125vw, 501.3333px);
  pointer-events: none;
}
.l-container #feature .container__center--sec01 .sec01__dec--images .sec01__dec09 {
  position: absolute;
  top: min(176.2962986111vw, 2538.6667px);
  left: max(-1.6296319444vw, -23.4667px);
  width: min(34.5185208333vw, 497.0667px);
  pointer-events: none;
  z-index: 3;
}
.l-container #feature .container__center--sec02 {
  background-color: #dfeaf8;
  border-radius: 30px 30px 0 0;
  position: sticky;
  top: max(-63.5rem, -635px);
  z-index: 20;
  padding-bottom: min(11rem, 110px);
}
.l-container #feature .container__center--sec02 .sec02--title {
  width: min(9.1238055556vw, 131.3828px);
  margin-inline: auto;
  padding-top: min(6.3703680556vw, 91.7333px);
}
.l-container #feature .container__center--sec02 .link09 {
  margin: min(10.5555555556vw, 152px) 0 0 auto;
  width: min(25.1851875vw, 362.6667px);
  position: relative;
  z-index: 2;
}
.l-container #feature .container__center--sec02 .sec02__fadeText {
  font-family: "cooper-black-std", serif;
  font-weight: 400;
  font-style: normal;
  font-size: min(1.3333333333vw, 19.2px);
  line-height: min(1.6666666667vw, 24px);
  letter-spacing: -0.167em;
  color: #2f6e94 !important;
  margin-top: min(4.5555555556vw, 65.6px);
  position: relative;
  z-index: 2;
}
.l-container #feature .container__center--sec02 .sec02__link--swiper .swiper-container {
  overflow: visible !important;
  position: relative;
  width: min(25.7255416667vw, 370.4478px);
  overflow: hidden;
  margin-top: min(4.1111111111vw, 59.2px);
  margin-inline: auto;
}
.l-container #feature .container__center--sec02 .sec02__link--swiper .swiper-container .swiper-wrapper {
  overflow: hidden;
}
.l-container #feature .container__center--sec02 .sec02__link--swiper .swiper-container .swiper-slide {
  width: min(25.7255416667vw, 370.4478px) !important;
  overflow: hidden;
}
.l-container #feature .container__center--sec02 .sec02__link--swiper .swiper-container .swiper-slide a {
  overflow: hidden;
}
.l-container #feature .container__center--sec02 .sec02__link--swiper .swiper-container .swiper-slide img {
  width: 100%;
  height: 100%;
}
.l-container #feature .container__center--sec02 .sec02__dec--images .sec02__dec01 {
  position: absolute;
  top: min(4.8888888889vw, 70.4px);
  right: max(-1.9629652778vw, -28.2667px);
  width: min(8.7407430556vw, 125.8667px);
  pointer-events: none;
}
.l-container #feature .container__center--sec02 .sec02__dec--images .sec02__dec02 {
  position: absolute;
  top: min(19.6296319444vw, 282.6667px);
  left: max(-0.3703680556vw, -5.3333px);
  width: min(17.6666666667vw, 254.4px);
  z-index: 2;
  pointer-events: none;
}
.l-container #feature .container__center--sec02 .sec02__dec--images .sec02__dec03 {
  position: absolute;
  top: min(56.5555555556vw, 814.4px);
  left: min(1.0370347222vw, 14.9333px);
  width: min(8.5925902778vw, 123.7333px);
  z-index: 2;
  pointer-events: none;
}
.l-container #feature .container__center--sec02 .sec02__dec--images .sec02__dec04 {
  position: absolute;
  top: min(66.7777777778vw, 961.6px);
  right: max(-1.8518541667vw, -26.6667px);
  width: min(7.9259236111vw, 114.1333px);
  pointer-events: none;
}
.l-container #feature .container__center--sec02 .sec02__dec--images .sec02__dec06 {
  position: absolute;
  top: min(102.5925902778vw, 1477.3333px);
  right: min(2.3333333333vw, 33.6px);
  width: min(8.6666666667vw, 124.8px);
  pointer-events: none;
}
.l-container #feature .container__center--sec03 {
  background-color: #ffe2e9;
  border-radius: 30px 30px 0 0;
  position: sticky;
  z-index: 30;
  top: max(-200rem, -2000px);
  padding-bottom: min(8.1rem, 81px);
}
.l-container #feature .container__center--sec03::after {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 0px;
  z-index: 35;
  width: 100%;
  height: min(3rem, 30px);
  background-color: #ffe2e9;
}
.l-container #feature .container__center--sec03 .sec03--title {
  width: min(21.7526180556vw, 313.2377px);
  margin-inline: auto;
  padding-top: min(6.5925902778vw, 94.9333px);
}
.l-container #feature .container__center--sec03 .link12 {
  margin: min(1.5555555556vw, 22.4px) 0 0 min(6.5185208333vw, 93.8667px);
  width: min(19.4682291667vw, 280.3425px);
  position: relative;
  z-index: 2;
}
.l-container #feature .container__center--sec03 .sec03__link--swiper01 {
  position: absolute;
  top: min(44.6666666667vw, 643.2px);
  left: max(-0.2962986111vw, -4.2667px);
}
.l-container #feature .container__center--sec03 .sec03__link--swiper01 .swiper-container {
  overflow: visible !important;
  position: relative;
  width: min(21.8852083333vw, 315.147px);
  overflow: hidden;
  margin-inline: auto;
}
.l-container #feature .container__center--sec03 .sec03__link--swiper01 .swiper-container .swiper-wrapper {
  overflow: hidden;
}
.l-container #feature .container__center--sec03 .sec03__link--swiper01 .swiper-container .swiper-slide {
  width: min(21.8852083333vw, 315.147px) !important;
  overflow: hidden;
}
.l-container #feature .container__center--sec03 .sec03__link--swiper01 .swiper-container .swiper-slide a {
  overflow: hidden;
}
.l-container #feature .container__center--sec03 .sec03__link--swiper01 .swiper-container .swiper-slide img {
  width: 100%;
  height: 100%;
}
.l-container #feature .container__center--sec03 .link15 {
  margin: min(10.8518541667vw, 156.2667px) 0 0 min(16.3333333333vw, 235.2px);
  width: min(9.6257291667vw, 138.6105px);
  position: relative;
  z-index: 2;
}
.l-container #feature .container__center--sec03 .link16 {
  position: absolute;
  top: min(69.1851875vw, 996.2667px);
  left: max(-6.1851875vw, -89.0667px);
  width: min(27.5557361111vw, 396.8026px);
  z-index: 2;
}
.l-container #feature .container__center--sec03 .sec03__fadeText {
  font-family: "cooper-black-std", serif;
  font-weight: 400;
  font-style: normal;
  font-size: min(1.3333333333vw, 19.2px);
  line-height: min(1.6666666667vw, 24px);
  letter-spacing: -0.167em;
  color: #2f6e94 !important;
  margin-top: min(26.9629652778vw, 388.2667px);
}
.l-container #feature .container__center--sec03 .scroll__wrap {
  position: relative;
  margin-top: min(8.5555555556vw, 123.2px);
}
.l-container #feature .container__center--sec03 .scroll__wrap .scroll-container {
  position: relative;
  z-index: 10;
  width: 100%;
  height: auto;
  overflow: hidden;
}
.l-container #feature .container__center--sec03 .scroll__wrap .scroll-container .link--scroll {
  width: fit-content;
  height: 100%;
  display: flex;
  gap: 0 min(0.5555555556vw, 8px);
}
.l-container #feature .container__center--sec03 .scroll__wrap .scroll-container .link--scroll .link19 {
  width: min(18.6666666667vw, 268.8px);
}
.l-container #feature .container__center--sec03 .scroll__wrap .scroll-container .link--scroll .link20 {
  width: min(23.3333333333vw, 336px);
}
.l-container #feature .container__center--sec03 .sec03__link--swiper02 {
  width: min(22.5210555556vw, 324.3032px);
  margin-left: auto;
}
.l-container #feature .container__center--sec03 .sec03__link--swiper02 .swiper-container {
  overflow: visible !important;
  position: relative;
  width: min(22.5210555556vw, 324.3032px);
  overflow: hidden;
  margin-left: auto;
  margin-top: min(5.1481458333vw, 74.1333px);
}
.l-container #feature .container__center--sec03 .sec03__link--swiper02 .swiper-container .swiper-wrapper {
  overflow: hidden;
}
.l-container #feature .container__center--sec03 .sec03__link--swiper02 .swiper-container .swiper-slide {
  width: min(22.5210555556vw, 324.3032px) !important;
  overflow: hidden;
}
.l-container #feature .container__center--sec03 .sec03__link--swiper02 .swiper-container .swiper-slide a {
  overflow: hidden;
}
.l-container #feature .container__center--sec03 .sec03__link--swiper02 .swiper-container .swiper-slide img {
  width: 100%;
  height: 100%;
}
.l-container #feature .container__center--sec03 .sec03__dec--images .sec03__dec01 {
  position: absolute;
  top: min(5.6666666667vw, 81.6px);
  right: min(2.4444444444vw, 35.2px);
  width: min(5.1851875vw, 74.6667px);
  pointer-events: none;
}
.l-container #feature .container__center--sec03 .sec03__dec--images .sec03__dec02 {
  position: absolute;
  top: min(20.5925902778vw, 296.5333px);
  left: min(0.0370347222vw, 0.5333px);
  width: min(8.1481458333vw, 117.3333px);
  pointer-events: none;
}
.l-container #feature .container__center--sec03 .sec03__dec--images .sec03__dec03 {
  position: absolute;
  top: min(33.7037013889vw, 485.3333px);
  left: min(2.0370347222vw, 29.3333px);
  width: min(5.1851875vw, 74.6667px);
  pointer-events: none;
}
.l-container #feature .container__center--sec03 .sec03__dec--images .sec03__dec04 {
  position: absolute;
  top: min(38.1481458333vw, 549.3333px);
  left: min(3.5925902778vw, 51.7333px);
  width: min(15.4444444444vw, 222.4px);
  pointer-events: none;
}
.l-container #feature .container__center--sec03 .sec03__dec--images .sec03__dec05 {
  position: absolute;
  top: min(66.6666666667vw, 960px);
  right: min(2.4074097222vw, 34.6667px);
  width: min(15.7407430556vw, 226.6667px);
  pointer-events: none;
}
.l-container #feature .container__center--sec03 .sec03__dec--images .sec03__dec06 {
  position: absolute;
  top: min(101.7777777778vw, 1465.6px);
  left: min(2.2962986111vw, 33.0667px);
  width: min(4.6851875vw, 67.4667px);
  pointer-events: none;
}
.l-container #feature .container__center--sec03 .sec03__dec--images .sec03__dec07 {
  position: absolute;
  top: min(94.0370347222vw, 1354.1333px);
  right: max(-0.8518541667vw, -12.2667px);
  width: min(16.2962986111vw, 234.6667px);
  pointer-events: none;
}
.l-container #feature .container__center--sec03 .sec03__dec--images .sec03__dec08 {
  position: absolute;
  top: min(149.3333333333vw, 2150.4px);
  left: min(1.7037013889vw, 24.5333px);
  width: min(13.6666666667vw, 196.8px);
  pointer-events: none;
}
.l-container #feature .container__center--sec04 {
  background-color: #faebdd;
  border-radius: 30px 30px 0 0;
  position: relative;
  z-index: 40;
  padding-bottom: min(9.3rem, 93px);
}
.l-container #feature .container__center--sec04::after {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 0px;
  z-index: 35;
  width: 100%;
  height: min(3rem, 30px);
  background-color: #ffe2e9;
}
.l-container #feature .container__center--sec04 .sec04--title {
  width: min(14.3317083333vw, 206.3766px);
  margin-inline: auto;
  padding-top: min(5.3703680556vw, 77.3333px);
}
.l-container #feature .container__center--sec04 .sec04__link--swiper {
  width: min(24.4444444444vw, 352px);
  margin-inline: auto;
}
.l-container #feature .container__center--sec04 .sec04__link--swiper .swiper-container {
  overflow: visible !important;
  position: relative;
  width: min(24.4444444444vw, 352px);
  overflow: hidden;
  margin-inline: auto;
  margin-top: min(3.5925902778vw, 51.7333px);
}
.l-container #feature .container__center--sec04 .sec04__link--swiper .swiper-container .swiper-wrapper {
  overflow: hidden;
}
.l-container #feature .container__center--sec04 .sec04__link--swiper .swiper-container .swiper-slide {
  width: min(24.4444444444vw, 352px) !important;
  overflow: hidden;
}
.l-container #feature .container__center--sec04 .sec04__link--swiper .swiper-container .swiper-slide a {
  overflow: hidden;
}
.l-container #feature .container__center--sec04 .sec04__link--swiper .swiper-container .swiper-slide img {
  width: 100%;
  height: 100%;
}
.l-container #feature .container__center--sec04 .scroll__wrap {
  position: relative;
  margin-top: min(8.8148125vw, 126.9333px);
}
.l-container #feature .container__center--sec04 .scroll__wrap .scroll-container {
  position: relative;
  z-index: 10;
  width: 100%;
  height: auto;
  overflow: hidden;
}
.l-container #feature .container__center--sec04 .scroll__wrap .scroll-container .link--scroll {
  width: fit-content;
  height: 100%;
  display: flex;
  gap: 0 min(0.5555555556vw, 8px);
}
.l-container #feature .container__center--sec04 .scroll__wrap .scroll-container .link--scroll .link24 {
  width: min(18.5597430556vw, 267.2603px);
}
.l-container #feature .container__center--sec04 .scroll__wrap .scroll-container .link--scroll .link25 {
  width: min(18.5597430556vw, 267.2603px);
}
.l-container #feature .container__center--sec04 .sec04__fadeText {
  font-family: "cooper-black-std", serif;
  font-weight: 400;
  font-style: normal;
  font-size: min(1.3333333333vw, 19.2px);
  line-height: min(1.6666666667vw, 24px);
  letter-spacing: -0.167em;
  color: #2f6e94 !important;
  margin-top: min(3.7777777778vw, 54.4px);
}
.l-container #feature .container__center--sec04 .sec04__link--box {
  position: relative;
}
.l-container #feature .container__center--sec04 .sec04__link--box .link26 {
  width: min(16.6675694444vw, 240.013px);
  margin-top: min(2.6666666667vw, 38.4px);
}
.l-container #feature .container__center--sec04 .sec04__link--box .img02 {
  width: min(11.8134166667vw, 170.1132px);
  position: absolute;
  top: min(9.0740763889vw, 130.6667px);
  right: 0px;
  pointer-events: none;
}
.l-container #feature .container__center--sec04 .link27 {
  width: min(23.9258611111vw, 344.5324px);
  margin-top: min(7.9259236111vw, 114.1333px);
}
.l-container #feature .container__center--sec04 .sec04__dec--images .sec04__dec01 {
  position: absolute;
  top: min(2.1111111111vw, 30.4px);
  left: min(1.2222222222vw, 17.6px);
  width: min(8.2962986111vw, 119.4667px);
  pointer-events: none;
}
.l-container #feature .container__center--sec04 .sec04__dec--images .sec04__dec02 {
  position: absolute;
  top: min(4.6666666667vw, 67.2px);
  right: max(-1.6666666667vw, -24px);
  width: min(12.0740763889vw, 173.8667px);
  pointer-events: none;
}
.l-container #feature .container__center--sec04 .sec04__dec--images .sec04__dec03 {
  position: absolute;
  top: min(56.3703680556vw, 811.7333px);
  left: min(1.1851875vw, 17.0667px);
  width: min(11.3703680556vw, 163.7333px);
  pointer-events: none;
}
.l-container #feature .container__center--sec04 .sec04__dec--images .sec04__dec04 {
  position: absolute;
  top: min(179.2rem, 1792px);
  right: min(1.6666666667vw, 24px);
  width: min(12.9259236111vw, 186.1333px);
  pointer-events: none;
}
.l-container #feature .container__center--sec05 {
  background-color: #ffe2e9;
  position: relative;
  z-index: 50;
  padding-bottom: min(5.7rem, 57px);
}
.l-container #feature .container__center--sec05 .linkbox01 {
  padding-top: min(5rem, 50px);
}
.l-container #feature .container__center--sec05 .linkbox01 .swiper-container--roop {
  position: relative;
  overflow: hidden;
}
.l-container #feature .container__center--sec05 .linkbox01 .swiper-container--roop .swiper-wrapper {
  transition-timing-function: linear !important;
}
.l-container #feature .container__center--sec05 .linkbox01 .swiper-container--roop .swiper-slide {
  width: auto;
  width: min(15.628vw, 225.0432px) !important;
}
.l-container #feature .container__center--sec05 .linkbox01 .swiper-container--roop .swiper-slide a {
  overflow: hidden;
}
.l-container #feature .container__center--sec05 .linkbox01 .swiper-container--roop .swiper-slide img {
  width: 100%;
  height: 100%;
}
.l-container #feature .container__center--sec05 .linkbox02 {
  margin-top: max(-1rem, -10px);
}
.l-container #feature .container__center--sec05 .linkbox02 .swiper-container--roop {
  position: relative;
  overflow: hidden;
}
.l-container #feature .container__center--sec05 .linkbox02 .swiper-container--roop .swiper-wrapper {
  transition-timing-function: linear !important;
}
.l-container #feature .container__center--sec05 .linkbox02 .swiper-container--roop .swiper-slide {
  width: auto;
  width: min(11.3372430556vw, 163.2563px) !important;
}
.l-container #feature .container__center--sec05 .linkbox02 .swiper-container--roop .swiper-slide a {
  overflow: hidden;
}
.l-container #feature .container__center--sec05 .linkbox02 .swiper-container--roop .swiper-slide img {
  width: 100%;
  height: 100%;
}
.l-container #feature .container__center--sec05 .sec05__fadeText01 {
  font-family: "cooper-black-std", serif;
  font-weight: 400;
  font-style: normal;
  font-size: min(1.3333333333vw, 19.2px);
  line-height: min(1.6666666667vw, 24px);
  letter-spacing: -0.167em;
  color: #2f6e94 !important;
  margin-top: min(2.8rem, 28px);
}
.l-container #feature .container__center--sec05 .sec05__fadeText02 {
  font-family: "cooper-black-std", serif;
  font-weight: 400;
  font-style: normal;
  font-size: min(2.0740763889vw, 29.8667px);
  line-height: min(2.1481458333vw, 30.9333px);
  letter-spacing: -0.15em;
  color: #2f6e94 !important;
  margin-top: min(0.5185208333vw, 7.4667px);
}
.l-container #feature .container__center--sec06 {
  background-color: #FFFFFF;
  position: relative;
  z-index: 60;
  padding-bottom: min(3.8rem, 38px);
}
.l-container #feature .container__center--sec06 .linkA {
  width: min(8.746vw, 125.9424px);
  padding-top: min(5.0370347222vw, 72.5333px);
  margin-inline: auto;
}
.l-container #feature .container__center--sec06 .staff {
  width: min(19.0105277778vw, 273.7516px);
  margin-top: min(0.7037013889vw, 10.1333px);
  margin-inline: auto;
}
.l-container #feature .container__right {
  width: 100%;
  background-color: #fdf7f1;
  position: relative;
  z-index: 100;
}
.l-container #feature .container__right .fixed__wrapper {
  position: relative;
  height: min(1100rem, 11000px);
}
.l-container #feature .container__right--movie {
  position: sticky;
  top: 310px;
  width: min(29.8rem, 298px);
  margin-inline: auto;
}
.l-container #feature .container__right--movie .movie {
  width: min(29.8rem, 298px);
  height: min(53rem, 530px);
  position: relative;
  margin-inline: auto;
  margin: 8rem auto 0;
}
.l-container #feature .container__right--movie .movie video {
  width: 100%;
  height: auto;
  vertical-align: top;
  object-fit: cover;
}
.l-container #feature .container__right--movie .movie .sound {
  position: absolute;
  bottom: min(2.7rem, 27px);
  right: min(2rem, 20px);
  cursor: pointer;
}
.l-container #feature .container__right--movie .movie .sound:hover {
  opacity: 0.6;
}
.l-container #feature .container__right--movie .movie [data-sound=on] {
  background-size: min(16.14rem, 161.4px);
}
.l-container #feature .container__right--movie .movie .sound {
  display: inline-flex;
  align-items: center;
  cursor: pointer;
}
.l-container #feature .container__right--movie .movie .lp-video__button--sound-text--off {
  display: flex;
  align-items: center;
  color: #ffffff;
}
.l-container #feature .container__right--movie .movie .lp-video__button--sound-text--off svg {
  fill: #fff;
  margin-left: max(-2rem, -20px);
}
.l-container #feature .container__right--movie .right__dec01 {
  width: 8.69786rem;
  position: absolute;
  top: max(-5.4rem, -54px);
  right: max(-3.7rem, -37px);
  pointer-events: none;
}
.l-container #feature .container__right--movie .right__dec02 {
  width: 13.85632rem;
  position: absolute;
  top: min(43.6rem, 436px);
  left: max(-9.2rem, -92px);
  pointer-events: none;
}

.js-anime {
  opacity: 0;
  transition: opacity 1s, transform 1s;
  transform: translateY(10px);
}

.is-active {
  opacity: 1;
  transform: translateY(0);
}

.js-anime span {
  display: inline-block; /* transformやanimationを効かせるために必要 */
  opacity: 0;
}

.js-anime.is-active span {
  animation: fadeInUp 0.3s forwards;
}

@keyframes fadeInUp {
  to {
    opacity: 1;
  }
}
.js-cookie_anime {
  animation-duration: 1s;
  animation-timing-function: step-end;
  animation-fill-mode: forwards;
  opacity: 0;
}

.js-cookie_anime.js-active {
  opacity: 1;
}

.js-cookie_anime.js-active.pattern01 {
  animation-name: cookie__anime01;
}

.js-cookie_anime.js-active.pattern02 {
  animation-name: cookie__anime02;
}

.js-cookie_anime.js-active.pattern03 {
  animation-name: cookie__anime03;
}

@keyframes cookie__anime01 {
  0% {
    transform: translate(50px, -50px) rotate(-20deg);
    opacity: 0;
  }
  1% {
    opacity: 1;
  }
  20% {
    transform: translate(40px, -40px) rotate(-16deg);
  }
  40% {
    transform: translate(30px, -30px) rotate(-12deg);
  }
  60% {
    transform: translate(20px, -20px) rotate(-8deg);
  }
  80% {
    transform: translate(10px, -10px) rotate(-4deg);
  }
  100% {
    transform: translate(0, 0) rotate(0deg);
  }
}
@keyframes cookie__anime02 {
  0% {
    transform: translate(-50px, -50px) rotate(-20deg);
    opacity: 0;
  }
  1% {
    opacity: 1;
  }
  20% {
    transform: translate(-40px, -40px) rotate(-16deg);
  }
  40% {
    transform: translate(-30px, -30px) rotate(-12deg);
  }
  60% {
    transform: translate(-20px, -20px) rotate(-8deg);
  }
  80% {
    transform: translate(-10px, -10px) rotate(-4deg);
  }
  100% {
    transform: translate(0, 0) rotate(0deg);
  }
}
@keyframes cookie__anime03 {
  0% {
    transform: translate(50px, 50px) rotate(-20deg);
    opacity: 0;
  }
  1% {
    opacity: 1;
  }
  20% {
    transform: translate(40px, 40px) rotate(-16deg);
  }
  40% {
    transform: translate(30px, 0px) rotate(-12deg);
  }
  60% {
    transform: translate(20px, 20px) rotate(-8deg);
  }
  80% {
    transform: translate(10px, 10px) rotate(-4deg);
  }
  100% {
    transform: translate(0, 0) rotate(0deg);
  }
}
.l-footer,
.pc-footer {
  overflow: hidden;
  padding: 0;
  margin: 0;
}
@media screen and (min-width: 1440px) {
  html {
    font-size: 0.6944444444vw;
  }
}
@media screen and (max-width: 1440px) {
  html {
    font-size: 0.6944444444vw;
  }
}